/* 
Custom Style for RaiseNow forms
Author:			Alex von Freeden | @voneff
Author URI:		https://laikalaika.de/
Version:		1.0.0
Text Domain:	hello-sola
*/

#lema-container.lema-container, #lema-container.lema-container h1, #lema-container.lema-container h2, #lema-container.lema-container h3, #lema-container.lema-container h4, #lema-container.lema-container h5, #lema-container.lema-container h6, #lema-container.lema-container p, #lema-container.lema-container td, #lema-container.lema-container dl, #lema-container.lema-container tr, #lema-container.lema-container dt, #lema-container.lema-container ol, #lema-container.lema-container form, #lema-container.lema-container select, #lema-container.lema-container option, #lema-container.lema-container pre, #lema-container.lema-container div, #lema-container.lema-container table, #lema-container.lema-container th, #lema-container.lema-container tbody, #lema-container.lema-container tfoot, #lema-container.lema-container caption, #lema-container.lema-container thead, #lema-container.lema-container ul, #lema-container.lema-container li, #lema-container.lema-container address, #lema-container.lema-container blockquote, #lema-container.lema-container dd, #lema-container.lema-container fieldset, #lema-container.lema-container li, #lema-container.lema-container iframe, #lema-container.lema-container strong, #lema-container.lema-container legend, #lema-container.lema-container em, #lema-container.lema-container s, #lema-container.lema-container cite, #lema-container.lema-container span, #lema-container.lema-container input, #lema-container.lema-container sup, #lema-container.lema-container label, #lema-container.lema-container dfn, #lema-container.lema-container object, #lema-container.lema-container big, #lema-container.lema-container q, #lema-container.lema-container font, #lema-container.lema-container samp, #lema-container.lema-container acronym, #lema-container.lema-container small, #lema-container.lema-container img, #lema-container.lema-container strike, #lema-container.lema-container code, #lema-container.lema-container sub, #lema-container.lema-container ins, #lema-container.lema-container textarea, #lema-container.lema-container var, #lema-container.lema-container a, #lema-container.lema-container abbr, #lema-container.lema-container applet, #lema-container.lema-container del, #lema-container.lema-container kbd, #lema-container.lema-container tt, #lema-container.lema-container b, #lema-container.lema-container i, #lema-container.lema-container hr, #lema-container.lema-container article, #lema-container.lema-container aside, #lema-container.lema-container dialog, #lema-container.lema-container figure, #lema-container.lema-container footer, #lema-container.lema-container header, #lema-container.lema-container hgroup, #lema-container.lema-container menu, #lema-container.lema-container nav, #lema-container.lema-container section, #lema-container.lema-container time, #lema-container.lema-container mark, #lema-container.lema-container audio, #lema-container.lema-container video
{
    font-family: "basis-grotesque-medium-pro", Sans-serif!important;
}



#lema-container.lema-container .lema-step-row-text {
    color: #000000!important;
    font-family: "basis-grotesque-medium-pro", Sans-serif!important;
    font-weight: normal!important;
}

#lema-container.lema-container .lema-amount-box.lema-active {
    border: #F7A604 3px solid!important;
    color: #000!important;
}

#lema-container.lema-container .lema-step-content {
    background: #E6EBEB!important;
}

#lema-container.lema-container .lema-button {
    background: #F7A604!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    color: #000!important;
	font-family: "basis-grotesque-black-pro", Sans-serif!important;
	text-transform: uppercase!important;
	letter-spacing: 1px!important;
	padding: 12px 10px 8px 10px!important;
	transition: all ease-in-out .3s;
}

#lema-container.lema-container .lema-button:hover, #lema-container.lema-container .lema-button.active {
    opacity: 1!important;
	background: #481F68!important;
    color: #fff!important;
}


